Subject: Re: Impala
From: "Steve Bamford ARC" <[email-masked]>
To: "Shaun" <[email-masked]>
Date: Wed, 17 Dec 2003 01:23:32 -0800

Hi Neil,
I just wanted to let you know your Impala article will go on ARC for the next update.  Thanks for sending it in Neil!!!   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Shaun 
  To: [email-masked] 
  Sent: Saturday, November 29, 2003 1:15 PM
  Subject: Impala

  Gallery Template #06

  Esci 1:48 Aermacchi MB-326k Impala MK2

  by Neil Commerford
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1:48 Impala. It is in the colours and markings of the South African Air Force (SAAF). This is a very rare kit and I was fortunate enough to acquire one early this year. I immediately began researching the aircraft and its paint schemes. The model is simple to build and all of the parts are a great fit. I added detail to to interior like the flaps and landing gear levers. I also added a throttle console and canopy jettison handles. The panels are decals provided with the kit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I chose the SAAF colour scheme because I mostly build their aircraft. The painting diagrams had the scheme drawn correctly but the two main colour names were swapped around. The decals are old but still good enough to use even though I replaced the odd looking Springbok roundels that were provided with the kit with more realistic looking SAAF springboks. Some spelling mistakes were printed on the warning decals some in English and some in Afrikaans. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The green paint I used is Humbrol enamel number 30 "Dark green matt", the brown is Humbrol number 155 "Olive drab matt". The light blue underneath was mixed using a dark blue and white. I looked at lots of pictures to get the colour so hopefully it is right. After applying the decals I sprayed a final coat of Humbrol 49 "Matt Varnish". 

  I hope you enjoyed my first model on ARC!

  Neil

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Neil Commeford